Executive Summary



This Alert is flagged as TOP 25 Common Weakness Enumeration from CWE/SANS. For more information, you can read this.
Informations
NameCVE-2017-15568First vendor Publication2017-10-17
VendorCveLast vendor Modification2019-03-14

Security-Database Scoring CVSS v2

Cvss vector : (AV:N/AC:M/Au:N/C:N/I:P/A:N)
Cvss Base Score4.3Attack RangeNetwork
Cvss Impact Score2.9Attack ComplexityMedium
Cvss Expoit Score8.6AuthenticationNone Required
Calculate full CVSS 2.0 Vectors scores

Detail

In Redmine before 3.2.8, 3.3.x before 3.3.5, and 3.4.x before 3.4.3, XSS exists in app/helpers/application_helper.rb via a multi-value field with a crafted value that is mishandled during rendering of issue history.

Original Source

Url : http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-15568

CWE : Common Weakness Enumeration

%idName
100 %CWE-79Failure to Preserve Web Page Structure ('Cross-site Scripting') (CWE/SANS Top 25)

CPE : Common Platform Enumeration

TypeDescriptionCount
Application106
Os1

Nessus® Vulnerability Scanner

DateDescription
2018-05-04Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4191.nasl - Type : ACT_GATHER_INFO

Sources (Detail)

SourceUrl
CONFIRM https://github.com/redmine/redmine/commit/94f7cfbf990028348b9262578acbc53a94f...
https://www.redmine.org/issues/27186
https://www.redmine.org/projects/redmine/wiki/Security_Advisories
DEBIAN https://www.debian.org/security/2018/dsa-4191

Alert History

If you want to see full details history, please login or register.
0
1
2
3
4
5
6
DateInformations
2019-07-22 12:01:19
  • Multiple Updates
2019-03-14 17:19:21
  • Multiple Updates
2018-05-05 09:19:30
  • Multiple Updates
2017-12-01 12:07:42
  • Multiple Updates
2017-10-25 17:22:56
  • Multiple Updates
2017-10-25 13:25:41
  • Multiple Updates
2017-10-18 09:23:44
  • First insertion